<script>
// Transaction Delete Scripts
$('body').on('click', '#btn_delete_transaction', function() {
  var no = $(this).closest('tr').children('td');
  var tr_id_column_no = $(this).attr('data-id-column');
  var form_type = $(this).attr('data-form-type');
  $("#form_transaction_delete").attr("data-form-type",form_type);
  var tr_type = $(this).attr('data-tr-type');
  $('#transaction_id_delete').val(no.eq(tr_id_column_no).text());
})

</script>
